// Copyright (c) 2018, Xhive LLC
// For license information, please see license.txt

{% include 'hrms/hr/employee_property_update.js' %}

xhiveframework.ui.form.on('Employee Promotion', {
	refresh: function(frm) {

	}
});
